BANK FAMA - Bug #1205

Upload File Data - Error
06/06/2022 12:14 PM - ikawati basri

Status: Closed Start date: 06/06/2022
Priority: High Due date: 06/09/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya untuk di cek terkait dengan case di menu Employee Administartion > Employee Master Data > File Data

Pada saat melakukan uplod file ijazah, muncul error berikut:

o
eBANK__EAMA minovais I::I

@

HRis Menu

Employee Master Data

» [0 My Workplace

Home « Employee Master Data
b [ Master Data
¥ 5 Human Resource 1 000005 - Error String or binary dsts would be truncated. The statement has been terminsted. Query: INSERT INTO PHRPADO37 {
StartDate EndDste FileType, FileMame, FileData,EmployeelD, Sequence, Notes, CreateBy, CreateDate, ChangeBy, ChangeDate, FilelD } VALUES (

= = HR Administration @StartDate @EndDate, @FileType, @FleMNsme, @FileData, @EmployeelD,@5equence, @Motes, @ resteBy, @CreateDste, @ChangeBy, @ChangeDate, @FlelD )

» (3 Organization Ma...

~ [ Employee Admin... Employee Overview - 20220401 - ika
] Employee Mo...

Employee ID: 20220401 Company ID: PT. BANK FAMA INTERNATIONAL P
] Employee Ma...

Full Name: ika Employee Office: KCP BSD
(@) Import Empl...

Employee Status: Active Organization: HRD dan Umum
@ Export Emplo...

Employee Type: Probation Position: Staff HRD Tes
11 Delete Emplo...

(*) Mass File Imp... i i
= Wass e imp Master Data Add - File Data - 20220401 - ika

» [ Employee Re...

Grievance Start Date:
= |= Time Management 06/06/2022

Reward
] Time Data End Date:

Language Skill

31/12/9999

(@) Import Time ... 1 .

L File Type: .

Skill e Type Image Create By:
@ Export Time ...

i o File Name: .
] Generate Wo... = Feri ljazah Create Date:

sudah ditesting dengan cara resize & ganti file type, tetap tidak bisa diupload dengan keterangan error yang sama.

port: http://remote.minovais.com:61129/
db: MINOVAIS-SERVER\MSSQLSERVER2019 --- MinovaES_BankFama_Prod

File yang digunakan untuk upload data terlampir.
3 MACQUARIE
-3:« University

SYDMEY AUSTRALIA

1 The Graduate

Family Name Prasetyo
Given Name(s) Sofyan Adjie
Student Number 42671159

The Award

Bachelor of Arts

Detail

The Bachelor of Arts is an undergraduate degree consisting of a minimum of 69
credit points, taught in English, which normally takes three years of full-time
study or part-time equivalent. The program is flexible, combining a required
major area of study with the opportunity to engage with a broad range of units
from across the university. Admission requirements are normally based upon
proven skills 1o undertake tertiary study. In the case of undergraduate programs
this is generally determined by successful completion of secondary studies or
by alternative pathways for non-current school leavers.

Qualification Level
4

Awarding Institution

Macguarie University is a dynamic and flexible university committed to
excellence in research, teaching and community engagement. The University
was established by an Act of the New South Wales Parliament in 1964 and is
listed as an Australian University on the Tertiary Education Quality and
Standards Agency's National Register of Higher Education Providers.

For more information about Macquarie University visit www.mq.edu.au

CRICOS Provider No 00002J

*Australian'

Higher Education *
Graduation Statement
E

The Australian Higher Education
Graduation Statement is provided by
Austrafian higher education institutions

1o graduating students on complation of
the requirements for a particular higher
education award. It provides a descrniption
of the nature, level, context and status

of studies that were pursued by the
individual named. Its purpose is o

assist in both national and international
recognition of Australian qualifications
and to promote international mobility

and professional recognition of graduates.

Certification
Date: 16 September 2015

DEIDRE ANDERSON

Daputy Vice-Chancelior (Students and
Regisirar)
History

#1 - 06/06/2022 12:41 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri
dear mba ika , udah bisa di test ya

makasih

#2 - 06/06/2022 03:47 PM - M Azid Wahyudi

note :

edit design phrpa0037 filedata varchar(4) menjadi varchar (50)
makasih

#3 - 06/08/2022 06:37 AM - ikawati basri
- Status changed from QA Test to Closed

Files
